-startup
plugins/org.eclipse.equinox.launcher_1.3.201.v20161025-1711.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.401.v20161122-1740
--launcher.GTK_version
2
--launcher.defaultAction
openFile
-vmargs
-Xmx1024m
-Xms128m
-Dorg.eclipse.update.reconcile=false
-Dosgi.configuration.cascaded=true
-Dosgi.sharedConfiguration.area.readOnly=true
-Dosgi.install.area.readOnly=true
-Dosgi.requiredJavaVersion=1.8
-Dorg.osgi.framework.bundle.parent=ext
-Dosgi.framework.extensions=org.eclipse.fx.osgi
